package com.bonus.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

public class MenuCollectionDishesDTO implements Serializable {
   @ApiModelProperty("人员id")
   private @NotNull(
   message = "{menu_cust_id_null}"
) Long custId;
   @ApiModelProperty("店铺档口id")
   private @NotNull(
   message = "{menu_stall_id_null}"
) Long shopstallId;
   @ApiModelProperty("菜品id")
   private @NotNull(
   message = "{menu_dishes_id_null}"
) Long baseDishesId;

   public Long getCustId() {
      return this.custId;
   }

   public Long getShopstallId() {
      return this.shopstallId;
   }

   public Long getBaseDishesId() {
      return this.baseDishesId;
   }

   public void setCustId(final Long custId) {
      this.custId = custId;
   }

   public void setShopstallId(final Long shopstallId) {
      this.shopstallId = shopstallId;
   }

   public void setBaseDishesId(final Long baseDishesId) {
      this.baseDishesId = baseDishesId;
   }




}
